body {
	font-family: Arial, Helvetica, sans-serif;
        font-size: small;
	text-align:justify;
}
.standard {
	font-family: Arial, Helvetica, sans-serif;
        font-size: small;
}

#welcome {
	text-align:justify;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size:small;
}
.title {
	color:#006;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size:large;
	margin-top:0px;
}
.titleheading {
	font-size:x-large;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
        color:#000066;
	text-align:left;
}
#pagedesc {
	font-style:normal;
	text align:left;
	font-size:16px;
}	
.h1 { font-family: 'Lora', serif;font-size:x-large;font-weight:400;font-style:italic;color:#006; }
.h2 { font-family: 'Lora', serif;font-size:large;font-weight:400;font-style:italic;color:#006; }
.h3 { font-family: 'Lora', serif;font-size:normal;font-weight:400;font-style:italic;color:#006; }
.s1 { font-family:'Lora', serif;font-size:x-large;font-weight:400;color:#006; }
.s2 { font-family:'Lora', serif;font-size:large;font-weight:400;color:#006; }
.s3 { font-family:'Lora', serif;font-size:normal;font-weight:400;color:#006; }

a {
	color:#307699;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
}
a:visited {
	color:#307699;
	font-weight:bold;
}
.div_titleheading {
	font-size: x-large;
	font-family:"Trebuchet MS", Helvetica, sans-serif;
        color:#000066;
	text-align:left;
	border-bottom: 1px solid #006;
	margin-bottom:10px;
}
